generarCuponBeneficio:
  path:  /cupon-beneficio/generarCupon
  defaults: { _controller: App\Controller\CuponBeneficioController::generarCupon, _format: json }

cargarDatosCuponBeneficio:
  path:  /cupon-beneficio/cargarDatos
  defaults: { _controller: App\Controller\CuponBeneficioController::cargarDatos, _format: json }

canjearCuponBeneficio:
  path:  /cupon-beneficio/canjearCupon
  defaults: { _controller: App\Controller\CuponBeneficioController::canjearCupon, _format: json }